## linux-meta 5.19.0.46.42

=== debian/changelog ===
linux-meta (5.19.0.46.42) kinetic; urgency=medium

  * Bump ABI 5.19.0-46

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 09:59:50 -0300

linux-meta (5.19.0.45.41) kinetic; urgency=medium

  * Bump ABI 5.19.0-45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 07 Jun 2023 10:21:05 +0200

linux-meta (5.19.0.44.40) kinetic; urgency=medium

  * Bump ABI 5.19.0-44

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 16 May 2023 11:39:34 +0200

linux-meta (5.19.0.42.38) kinetic; urgency=medium

  * Bump ABI 5.19.0-42

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 18 Apr 2023 10:54:02 -0700

linux-meta (5.19.0.41.37) kinetic; urgency=medium

  * Bump ABI 5.19.0-41

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Apr 2023 14:50:52 -0300

linux-meta (5.19.0.40.36) kinetic; urgency=medium

  * Bump ABI 5.19.0-40

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 23 Mar 2023 13:46:41 -0700

linux-meta (5.19.0.39.35) kinetic; urgency=medium

  * Bump ABI 5.19.0-39

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 21 Mar 2023 09:37:26 -0700

linux-meta (5.19.0.38.34) kinetic; urgency=medium

  * Bump ABI 5.19.0-38

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 10:15:38 -0700

linux-meta (5.19.0.37.33) kinetic; urgency=medium

  * Bump ABI 5.19.0-37

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 01 Mar 2023 09:16:35 -0800

linux-meta (5.19.0.35.32) kinetic; urgency=medium

  * Bump ABI 5.19.0-35

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Feb 2023 10:17:42 -0800

linux-meta (5.19.0.34.31) kinetic; urgency=medium

  * Bump ABI 5.19.0-34

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Feb 2023 15:02:44 +0100

linux-meta (5.19.0.31.28) kinetic; urgency=medium

  * Bump ABI 5.19.0-31

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 20 Jan 2023 15:23:45 +0100

linux-meta (5.19.0.30.27) kinetic; urgency=medium

  * Bump ABI 5.19.0-30

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 06 Jan 2023 07:03:33 -0800

linux-meta (5.19.0.29.26) kinetic; urgency=medium

  * Bump ABI 5.19.0-29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 04 Jan 2023 08:38:40 -0300

linux-meta (5.19.0.28.25) kinetic; urgency=medium

  * Bump ABI 5.19.0-28

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Dec 2022 10:17:27 +0100

linux-meta (5.19.0.27.24) kinetic; urgency=medium

  * Bump ABI 5.19.0-27

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Nov 2022 17:17:25 +0100

linux-meta (5.19.0.24.23) kinetic; urgency=medium

  * Bump ABI 5.19.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Nov 2022 14:52:24 +0100

linux-meta (5.19.0.23.22) kinetic; urgency=medium

  * Bump ABI 5.19.0-23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 12:16:17 -0300
