## linux-meta 5.19.0.47.43

=== debian/changelog ===
linux-meta (5.19.0.47.43) kinetic; urgency=medium

  * Bump ABI 5.19.0-47

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 16 Jun 2023 12:19:00 -0700
