=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.19.0-46,
- linux-headers-5.19.0-46-generic,
- linux-modules-5.19.0-46-generic,
+ linux-headers-5.19.0-47,
+ linux-headers-5.19.0-47-generic,
+ linux-modules-5.19.0-47-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/kinetic
 
 Package: linux-source
