=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-5.19.0-47,
- linux-headers-5.19.0-47-generic,
- linux-modules-5.19.0-47-generic,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/kinetic
+ linux-headers-6.2.0-20,
+ linux-headers-6.2.0-20-generic,
+ linux-modules-6.2.0-20-generic,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/lunar
 
 Package: linux-source
 Architecture: all
@@ -30,33 +30,33 @@
  you can install this package to automatically enable capture of the
  vmcore on crashes.
 
-Package: linux-headers-oem-22.04
+Package: linux-headers-oem-20.04
 Architecture: amd64
 Section: oldlibs
-Depends: linux-headers-generic-hwe-22.04
+Depends: linux-headers-generic
 Description: Generic Linux kernel headers (dummy transitional package)
- Transitional package for upgrades from 22.04 to 22.10.
-
-Package: linux-image-oem-22.04
+ Transitional package for upgrades from 20.04 to 20.10.
+
+Package: linux-image-oem-20.04
 Architecture: amd64
 Section: oldlibs
-Depends: linux-image-generic-hwe-22.04
+Depends: linux-image-generic
 Description: Generic Linux kernel image (dummy transitional package)
- Transitional package for upgrades from 22.04 to 22.10.
-
-Package: linux-tools-oem-22.04
+ Transitional package for upgrades from 20.04 to 20.10.
+
+Package: linux-tools-oem-20.04
 Architecture: amd64
 Section: oldlibs
-Depends: linux-tools-generic-hwe-22.04
+Depends: linux-tools-generic
 Description: Generic Linux kernel tools (dummy transitional package)
- Transitional package for upgrades from 22.04 to 22.10.
-
-Package: linux-oem-22.04
+ Transitional package for upgrades from 20.04 to 20.10.
+
+Package: linux-oem-20.04
 Architecture: amd64
 Section: oldlibs
-Depends: linux-generic-hwe-22.04
+Depends: linux-generic
 Description: Complete generic Linux kernel and headers (dummy transitional package)
- Transitional package for upgrades from 22.04 to 22.10.
+ Transitional package for upgrades from 20.04 to 20.10.
 
 Package: linux-headers-generic
 Architecture: amd64 armhf arm64 powerpc ppc64el s390x
@@ -297,3 +297,4 @@
  This package will always depend on the latest generic-64k kernel tools
  available.
 
+Package: linux-generic-64k-hwe-22.04-edge
