## linux-meta 6.2.0.31.29

=== debian/changelog ===
linux-meta (6.2.0.31.29) lunar; urgency=medium

  * Bump ABI 6.2.0-31

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 14 Aug 2023 08:53:49 -0300

linux-meta (6.2.0.28.28) lunar; urgency=medium

  * Bump ABI 6.2.0-28

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 09 Aug 2023 10:14:56 -0300

linux-meta (6.2.0.27.27) lunar; urgency=medium

  * Bump ABI 6.2.0-27

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 11 Jul 2023 12:11:31 -0700

linux-meta (6.2.0.26.26) lunar; urgency=medium

  * Bump ABI 6.2.0-26

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 10 Jul 2023 17:26:56 -0300

linux-meta (6.2.0.25.25) lunar; urgency=medium

  * Bump ABI 6.2.0-25

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Jun 2023 17:48:07 +0200

linux-meta (6.2.0.24.24) lunar; urgency=medium

  * Bump ABI 6.2.0-24

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jun 2023 07:41:48 -0300

linux-meta (6.2.0.23.23) lunar; urgency=medium

  * Bump ABI 6.2.0-23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 17 May 2023 16:47:03 +0200

linux-meta (6.2.0.21.21) lunar; urgency=medium

  * Bump ABI 6.2.0-21

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 12:45:17 +0200
