## linux-meta 6.2.0.32.32

=== debian/changelog ===
linux-meta (6.2.0.32.32) lunar; urgency=medium

  * Bump ABI 6.2.0-32

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Aug 2023 10:39:01 +0200

linux-meta (6.2.0.30.30) lunar; urgency=medium

  * Bump ABI 6.2.0-30

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Aug 2023 14:24:01 +0200
