## linux-meta 6.2.0.39.39

=== debian/changelog ===
linux-meta (6.2.0.39.39) lunar; urgency=medium

  * Bump ABI 6.2.0-39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Nov 2023 11:09:03 +0100

linux-meta (6.2.0.38.38) lunar; urgency=medium

  * Bump ABI 6.2.0-38

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 30 Oct 2023 14:39:46 +0100

linux-meta (6.2.0.36.36) lunar; urgency=medium

  * Bump ABI 6.2.0-36

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 02 Oct 2023 17:25:59 +0200

linux-meta (6.2.0.34.34) lunar; urgency=medium

  * Bump ABI 6.2.0-34

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 04 Sep 2023 13:49:46 +0200
