=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-headers-6.2.0-32,
- linux-headers-6.2.0-32-generic,
- linux-modules-6.2.0-32-generic,
+ linux-headers-6.2.0-39,
+ linux-headers-6.2.0-39-generic,
+ linux-modules-6.2.0-39-generic,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/lunar
 
 Package: linux-source
