## linux-meta 6.2.0.41.41

=== debian/changelog ===
linux-meta (6.2.0.41.41) lunar; urgency=medium

  * Bump ABI 6.2.0-41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 08 Jan 2024 14:13:05 +0100
